Apple iOS APPLE-SA-2014-03-10-1 Multiple Security Vulnerabilities

Apple iOS is prone to multiple vulnerabilities.

Attackers can exploit these issues to perform man-in-the-middle attack, to access arbitrary files, gain unauthorized access, bypass security restrictions, and perform other attacks. Failed attacks may cause denial-of-service conditions.

These issues affect Apple iOS versions prior to 7.1.

Note: The issue described by CVE-2013-6835 has been moved to BID 66108 (Apple iOS 'facetime-audio://' Security Bypass Vulnerability) for better documentation.


 

Privacy Statement
Copyright 2010, SecurityFocus